Try to make each Class in DuckImplementer have these behaviors:

1. A B C D E -> Fly, Eat, and Quack
2. F G H I J -> Squeak
3. K L M N O -> Eat, and Quack
4. P Q R S T -> Fly, and Eat
5. U V W X Y Z -> Fly, and Squeak
